Skip navigation

Compatible Support for standard Tomcat security features

score 25
You have not voted. Not Planned

Currently, the Tomcat HSTS security filter is not compatible with Mid-Tier. Given that this is a standard feature which relates to the security of the application\environment it would be a good thing to have compatibility.

Comments

Vote history